.line
{background-color:#1F7196;
width:100%;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #333;
    background-color: #f8f6f7;
}
.white
{background-color:#FFF;
padding-bottom: 4pc;}


  
  
  
  .box {
    border-radius: 3px;
    padding: 1px 13px 15px 13px;
    text-align: left;
    display: block;
    border-radius: 8px 8px 8px 8px;
    background-color: #F3F3F3 !important;
    margin-left: -10px;
    margin-top: 13px;
    margin-right: 15px;
    border: 1px solid #DEDCDC;
}
